Erro ao tentar instalar o virtualbox

Olá,
estou muito satisfeito com o LinuxMint 18.2 Cinnamon. O problema é que não estou conseguindo instalar o virtualbox. Aparece a seguinte mensagem: Erro: Quebra o pacote existente 'virtualbox', conflito: virtualbox-5.1 ( ).
Não sei o que fazer pra resolver. Usei alguns comandos que vi no blog do Diolinux: sudo apt-get clean && sudo apt-get update / dpkg --configure -a / sudo apt-get install -f. Mas não consegui resolver. Desde já agradeço a todos!
·

Comentários

  • Qual foi o procedimento de instalação do Virtual Box que você esta usando?
    ·
Entre ou Registre-se para fazer um comentário.